<?php

//$currency = '$';
	$dhost = 'localhost'; //localhost
	$uname = 'ctrlk_cryomedics'; //username of your database
	$pword = 'YfyD2Ae8u4jF'; //password of your database
	$dbase = 'ctrlk_cryomedicss'; //database name
	$con=mysql_connect ($dhost,$uname,$pword) or die ("connection was failure");
	mysql_select_db($dbase,$con) or die ("could not select db");
	session_start();
	
	$tittle="Cryo Medics / Products & Service For IUI,IVF,ICSI & OBG";
	$corrrency="INR";
	$activatieon_url="http://cryomedicss.com";
	$email_title_website="Cryo Medics";
	
	
	$selecadmin_emailid=mysql_query("select * from `mail_contact` where `id`='1'");
	$fetch_adminemaiiidd=mysql_fetch_array($selecadmin_emailid);
	$adminemailid=$fetch_adminemaiiidd['email'];

?>